{
  "name": "WK_KLI_LAPS_COMMONTOOL",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "build:ssr": "ng run WK_KLI_LAPS_COMMONTOOL:server:dev",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~8.1.0",
    "@angular/cdk": "^8.2.0",
    "@angular/common": "~8.1.0",
    "@angular/compiler": "~8.1.0",
    "@angular/core": "~8.1.0",
    "@angular/forms": "~8.1.0",
    "@angular/material": "~8.1.4",
    "@angular/platform-browser": "^8.1.3",
    "@angular/platform-browser-dynamic": "~8.1.0",
    "@angular/router": "~8.1.0",
    "@aspnet/signalr": "^1.1.4",
    "@material/checkbox": "^5.0.0",
    "@ng-bootstrap/ng-bootstrap": "^5.1.0",
    "@ngtools/webpack": "^1.2.4",
    "@schematics/angular": "^9.0.2",
    "@swimlane/ngx-datatable": "^16.0.2",
    "angular-dual-listbox": "^5.0.1",
    "angular-json-table": "0.0.6",
    "angular2-draggable": "^2.3.2",
    "angular5-csv": "^0.2.11",
    "ckeditor4-angular": "^2.1.0",
    "classlist.js": "^1.1.20150312",
    "core-js": "^2.5.0",
    "core-js-pure": "^3.4.0",
    "dhx-richtext": "^1.1.1",
    "file-saver": "^2.0.2",
    "formBuilder": "^3.2.5",
    "gentelella": "^1.4.0",
    "hammerjs": "^2.0.8",
    "intl": "^1.2.5",
    "jquery": "^3.4.1",
    "mdbootstrap": "^4.8.7",
    "mermaid": "^8.4.8",
    "ng-multiselect-dropdown": "^0.2.3",
    "ng2-bootstrap-modal": "^1.0.1",
    "ng2-ckeditor": "^1.3.7",
    "ng5-slider": "^1.2.4",
    "ngx-bootstrap": "^5.6.2",
    "ngx-contextmenu": "^5.2.0",
    "ngx-order-pipe": "^2.0.4",
    "ngx-pagination": "^4.1.0",
    "ngx-perfect-scrollbar": "^8.0.0",
    "ngx-spinner": "^6.0.0",
    "ngx-toastr": "^10.0.4",
    "ngx-tooltip": "0.0.9",
    "ngx-treeview": "^6.0.2",
    "primeicons": "^2.0.0",
    "primeng": "^8.0.0",
    "rxjs": "~6.4.0",
    "table-dragger": "^1.0.3",
    "terser": "3.14.1",
    "terser-webpack-plugin": "^1.1.0",
    "tslib": "^1.9.0",
    "web-animations-js": "^2.3.2",
    "xlsx": "^0.15.1",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.801.3",
    "@angular/cli": "^8.3.25",
    "@angular/compiler-cli": "~8.1.0",
    "@angular/language-service": "~8.1.0",
    "@types/ckeditor": "^4.9.10",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "^5.0.0",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.4.3",
    "uglifyjs-webpack-plugin": "^2.2.0"
  },
  "browser": {
    "crypto": false
  },
  "optionalDependencies": {
    "node-sass": "^4.9.3",
    "protractor": "~5.4.0",
    "ts-node": "~5.0.1",
    "tslint": "~5.9.1"
  }
}
